Apache Wont start after upgrade to 3.0.2.6

Report bugs and workarounds
Post Reply
sharktech
Posts: 62
Joined: 14 Jan 2014 14:23

Apache Wont start after upgrade to 3.0.2.6

Post by sharktech » 31 May 2018 10:31

Hi All

getting the following when apache tries to start

Code: Select all

Starting httpd: Syntax error on line 6 of /etc/httpd/conf.d/mod_security.conf:
Invalid command 'SecRuleRemoveById', perhaps misspelled or defined by a module not included in the server configuration
[FAILED]
this is on line 6 : SecRuleRemoveById 950109

Anyone able to advise

Thanks

sharktech
Posts: 62
Joined: 14 Jan 2014 14:23

Re: Apache Wont start after upgrade to 3.0.2.6

Post by sharktech » 01 Jun 2018 14:44

No one able to help?

Thanks

User avatar
shawniverson
Posts: 2611
Joined: 13 Jan 2014 23:30
Location: Rushville, Indiana, USA
Contact:

Re: Apache Wont start after upgrade to 3.0.2.6

Post by shawniverson » 01 Jun 2018 19:06

Just remove the offending line from the file.
Version 3.0.2.6 released! Update now to keep your eFa secure!

sharktech
Posts: 62
Joined: 14 Jan 2014 14:23

Re: Apache Wont start after upgrade to 3.0.2.6

Post by sharktech » 04 Jun 2018 08:14

Cheers Shawniversion

Didn't want to just in case :)

Post Reply